Subject: Re: linux-next: Tree for Jun 21

From: Chris Metcalf <[email-masked]>
Date: Tue, 21 Jun 2016 10:20:39 -0400

On 6/21/2016 10:14 AM, Peter Zijlstra wrote:
> On Tue, Jun 21, 2016 at 04:04:08PM +0200, Peter Zijlstra wrote:
>>> I'm not sure who builds the toolchains, but tilepro is in upstream gcc/binutils/etc
>>> so should be easy enough to include.  There's also a cross-toolchain for x64 I put
>>> up a while ago [1] that you could grab if you wanted to try it.
>> I usually build my own set -- and just did. But tilepro was not
>> included. Lemme go do so.
> binutils-2_26-branch builds for tilepro-linux
> gcc-6-branch does _not_ build for tilepro-linux

That's unexpected.  I'll pass this over to our compiler folks. Thanks!

-- 
Chris Metcalf, Mellanox Technologies
http://www.mellanox.com